Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 28 Jul 2020 01:27:35 -0400

Chat transcript

	

	David Tue, 07/28/20 05:21:00 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 05:21:00 am
	
		Dedicated Server with root access and cpanel included.
	
		What's your cheapest server?

	David 05:21:25 am
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

	Visitor 05:21:37 am
	
		Sounds good

	David 05:21:41 am
	
		Can I have your first and last name along with you mail ID. 

	Visitor 05:21:48 am
	
		mail ID?
	
		oh email?
	
		Do they not do live chat?

	David 05:22:18 am
	
		I will escalate your query to my sales team, they will get back to you with all the information. 

	Visitor 05:22:25 am
	
		How long will it take?

	David 05:22:29 am
	
		No, I will escalate your query to them. 

	Visitor 05:22:43 am
	
		[email-masked]
	
		Seb M. is my name

	David 05:23:03 am
	
		Thank you for sharing your details with me . 

	Visitor 05:23:34 am
	
		Sure
	
		And about how long will a response take/

	David 05:24:02 am
	
		They will get back to you within 24 business hours. 

	Visitor 05:24:37 am
	
		And last question, to test you. How do I change my hostname in terminal on MacOS on terminal to yeet.domain.com

	David 05:25:05 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		I will escalate your query to my sales team. They will get back to you with all the information regarding Dedicated servers.
	
		Is there anything else I can help you with? 

	Visitor 05:26:33 am
	
		Nope

	David 05:26:43 am
	
		ALright! It was nice talking to you. Have a great day, goodbye! Take Care and Stay Safe :)

	System 05:26:48 am
	
		David archived the chat

	5m 48s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/cpanel.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com